- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Data Structures | Namespaces | Typedefs | Functions
timing.h File Reference
`#include <af/defines.h>`

Go to the source code of this file.

## Data Structures
struct | timer
| Internal timer object. More...

## Namespaces
| af

## Typedefs
typedef struct af::timer | timer
| Internal timer object. More...

## Functions
AFAPI double | timeit (void(*fn)())